#leagues {margin-top:30px;width:980px;float:left;}

#leagues #notActive {border:1px dashed #cccccc;margin-bottom:10px;padding:10px;}

#leagues hr {height:1px;border:0;border-bottom:1px solid #eeeeee;}

#leagueLogo {
	position: absolute;
	cursor: pointer;
	left:220px;
	top:40px;
}

#leagues #banner {width:120px;float:left;margin-left:10px;}

#leagues h2 {font-weight:bold;font-size:12px;}

#leagues #divisionAdminApplication form input, textarea, select {border:1px solid #cccccc;padding:3px;}
#leagues #divisionAdminApplication form .button {color:#ffffff;}

#leagues #screen {
	z-index:998;
	position:absolute;
	background:#000000;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
	width:100px;
	height:100px;
	margin-left:auto;
	margin-right:auto;
}

#leagues #gridContainer {
	z-index:999;
	position:absolute;
	overflow:scroll;
	background-color:#ffffff;
}

#leagues #gridContainer a {
	text-decoration:none;
}


#leagues #gridLabel {
	position:absolute;
	z-index:999;
	height:20px;
	width:100px;
	background-color:#ffffff;
	padding:5px 3px 1px 3px;
	text-align:center;
	border-bottom:1px solid #cccccc;
}

#leagues #gridLabel a {
	text-decoration:none;
}


#leagues table tr td {padding:3px;}
#leagues table tr td.img {padding:2px;}
#leagues table tr td.rightBorder {border-right:1px solid #cccccc;}
#leagues table tr.title td {font-weight:bold;border-bottom:1px solid #cccccc;}
#leagues table tr.even {background-color:#ffffff;}
#leagues table tr.odd {background-color:#e7e7e7;}

#leagues table.highlight tr:hover {background-color:#FFFF99;}

#leagues table tr.hoverState:hover {cursor:pointer;background-color:#FFFF99;}









#leagues #leftColumn {width:134px;float:left;}

#leagues #leftColumn ul.homeNav {list-style:none;width:134px;}

#leagues #leftColumn ul.homeNav li a {
	display:block;width:124px;height:20px;padding:6px 0px 0px 10px;text-decoration:none;
	background-image: url('/v3/images/leagues/li_buttons.gif');
	background-position:top left;
	color:#000000;
}

#leagues #leftColumn ul.homeNav li a:hover {
	background-position:top right;
	text-decoration:underline;
}

#leagues #leftColumn ul.homeNav li.chosen a {
	background-position:top right;
	text-decoration:underline;
}



#leagues #leftColumn ul.divisionsNav {list-style:none;width:134px;margin-top:10px;}

#leagues #leftColumn ul.divisionsNav li a {
	display:block;width:124px;height:27px;padding:8px 0px 0px 10px;text-decoration:none;
	background-image: url('/v3/images/leagues/division_button_colour.png');
	background-position:left top;
	color:#ffffff;
}

#leagues #leftColumn ul.divisionsNav li a:hover {cursor:pointer;}

*html #leagues #leftColumn ul.divisionsNav li a {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/leagues/division_button_colour.png',sizingMethod='crop');
}

#leagues #leftColumn ul.divisionsNav li.notChosen a {
	background-position:right top;
	color:#000000;
}

#leagues #leftColumn ul.divisionsNav li.notChosen a:hover {cursor:pointer;background-position:center top;}






#leagues #leftColumn #homeButton {
	width:124px;height:22px;
	padding:8px 0px 0px 10px;
	display:block;
	text-transform:uppercase;
	color:#ffffff;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
}
#leagues #leftColumn #homeButton:hover {cursor:pointer;}

#leagues #leftColumn #homeButton {
	background-image: url('/v3/images/leagues/home_button.png');
}


*html #leagues #leftColumn #homeButton{
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/leagues/home_button.png',sizingMethod='scale');
}


#leagues #leftColumn #clubFeeds {
	margin-top:10px;
	width:124px;height:18px;
	padding:8px 0px 0px 10px;
	display:block;
	text-transform:uppercase;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	background-image: url('/v3/images/leagues/club_feeds_top.gif');
}

#leagues #leftColumn .bottom {
	width:134px;height:18px;
	background-image: url('/v3/images/leagues/club_feeds_bottom.gif');
	background-position:bottom center;
}






#leagues #middleColumn {
	margin-left:10px;width:490px;float:left;
	background-image: url('/v3/images/leagues/490_bg_repeat.gif');
}

#leagues #middleColumn #top490 {
	width:480px;height:22px;
	padding:8px 0px 0px 10px;
	display:block;
	text-transform:uppercase;
	color:#ffffff;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	background-image: url('/v3/images/leagues/home_490.png');
}
	
*html #leagues #middleColumn #top490 {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/leagues/home_490.png',sizingMethod='scale');
}

#leagues #middleColumn #ticker490 {
	padding:8px 0px 0px 10px;
	width:478px;height:22px;
	background-color:#e7e7e7;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
}

#leagues #middleColumn #content490 {
	width:470px;
	padding:10px;
	background-image: url('/v3/images/leagues/490_bg.gif');
	background-position:center bottom;
	background-repeat:no-repeat;
}



/* club feeds */

#leagues .leagueDocument {margin:0px 20px 10px 20px;}






#leagues .clubTitle {font-size:12px; font-weight:bold;margin-bottom:10px;color:#666666;}

#leagues .month {font-size:11px; font-weight:bold;margin-bottom:5px;color:#666666;}

#leagues .leagueNews {margin-bottom:10px;color:#666666;}
#leagues .leagueNews a {text-decoration:none;}
#leagues .leagueNews a:hover {text-decoration:underline;}


#leagues .leagueImage {float:left;width:120px;margin-right:10px;}
#leagues .leagueContent {float:left;width:490px;}
#leagues .leagueDate {margin-bottom:10px;margin-top:10px;}
#leagues .leagueTitle {font-size:18px; font-weight:bold; color:#666666;margin-bottom:5px;}
#leagues .leagueTagline {line-height:1.5em;}
#leagues .leagueContent {line-height:1.5em;}



#leagues .clubReport {margin-left:20px;margin-bottom:10px;}
#leagues .clubReport .title {font-size:12px;margin-bottom:2px;}
#leagues .clubReport .title a {text-decoration:none;}
#leagues .clubReport .title a:hover {text-decoration:underline;}
#leagues .clubReport .tagline {font-size:10px;line-height:1.5em;color:#666666;}
#leagues .clubReport .author {text-align:right;}


#leagues .clubAlbum {margin-bottom:10px; float:left;margin-left:20px;margin-right:15px;width:120px;height:150px;overflow:hidden;}
#leagues .clubAlbum .image {overflow:hidden;width:120px; height:90px;}
#leagues .clubAlbum .info {font-size:10px;}
#leagues .clubAlbum .info a {text-decoration:none;}


#leagues .clubNews {margin-left:20px;margin-bottom:5px;}
#leagues .clubNews a {text-decoration:none;}
#leagues .clubNews a:hover {text-decoration:underline;}

#leagues .clubVideo {overflow:hidden;height:150px;width:120px; margin-bottom:10px; float:left;margin-left:20px;margin-right:15px;}
#leagues .clubVideo .info {font-size:10px;margin-top:2px;}
#leagues .clubVideo .info a {text-decoration:none;}

#leagues .clubVideo a .videoOverlay {
	width:120px;
	height:90px;
	background-image: url('/v3/images/v3page/video_overlay.png');
	z-index: 1;
}


#leagues .clubVideo a:hover .videoOverlay {
	cursor:pointer;
}


*html #leagues .clubVideo .videoOverlay {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/v3page/video_overlay.png',sizingMethod='scale');

}

#leagues .clubVideo a .videoOverlay .innerText a {
	text-decoration:none;
}


#leagues .clubVideo a .videoOverlay .innerText {
	display:none;
	background-color:#000000;
	color:#ffffff;
	padding:5px;
	filter:alpha(opacity=60);
	-moz-opacity:.60;
	opacity:.60;
	height:80px;
}

#leagues .clubVideo a:hover .videoOverlay .innerText {
	display:block;
}



#leagues #rightColumn {margin-left:10px;width:205px;float:left;}

#leagues #rightColumn #top205 {
	width:195px;height:22px;
	padding:8px 0px 0px 10px;
	display:block;
	text-transform:uppercase;
	color:#ffffff;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	background-image: url('/v3/images/leagues/home_205.png');
}
	
*html #leagues #rightColumn #top205 {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/leagues/home_205.png',sizingMethod='scale');
}



#leagues .applyHere {
	color:#ffffff;
	background-color:#000000;

	padding:3px;
}


#leagues #rightColumn #adminsWanted {
	width:195px;height:22px;
	padding:8px 0px 0px 10px;
	display:block;
	text-transform:uppercase;
	color:#ffffff;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	background-image: url('/v3/images/leagues/home_205.png');
}
	
*html #leagues #rightColumn #adminsWanted {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/leagues/home_205.png',sizingMethod='scale');
}




#leagues #rightColumn .content205 {
	width:203px;
	background-color:#ffffff;
	border-right:1px solid #cccccc;
	border-left:1px solid #cccccc;
}

#leagues #rightColumn .bottom205 {
	width:205px;
	background-image: url('/v3/images/leagues/205_curve_bottom.gif');
	background-position:bottom center;
	height:5px;
}







/* Large Column */

#leagues #largeColumn {
	margin-left:10px;width:705px;float:left;
	background-image: url('/v3/images/leagues/705_bg.gif');

}

#leagues #largeColumn #top705 {
	width:695px;height:22px;
	padding:8px 0px 0px 10px;
	display:block;
	text-transform:uppercase;
	color:#ffffff;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	background-image: url('/v3/images/leagues/home_705.png');
}
	
*html #leagues #largeColumn #top705 {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/leagues/home_490.png',sizingMethod='scale');
}

#leagues #largeColumn #ticker705 {
	padding:8px 0px 0px 10px;
	width:693px;height:22px;
	background-color:#e7e7e7;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
}



#leagues #largeColumn #content705 {
	width:685px;
	padding:10px;
	background-image: url('/v3/images/leagues/705_curve_bottom.gif');
	background-position:center bottom;
	background-repeat:no-repeat;
}


/* TIPS */
.tool-tip {
	color: #000;
	width: 250px;
	z-index: 13000;
	border:1px solid #666666;
	text-align:left;
}
 
.tool-title {
	font-weight: bold;
	font-size: 10px;
	margin: 0;
	color: #000000;
	padding: 8px 8px 4px;
	background: #f7f7f7;
	border-bottom: 1px solid #cccccc;
	text-align:left;
}
 
.tool-text {
	font-size: 10px;
	padding: 4px 8px 8px;
	background: #ffffff;
	text-align:left;
}

#leagues #score {text-align:center;font-size:16px;}

#leagues #score .large {font-size:20px;font-weight:bold;}

#leagues .teamCard {padding:5px;border:1px dashed #cccccc;margin-top:10px;background-color:#ffffff;margin-bottom:10px;} 

#leagues table.clubList a {text-decoration:none;} 



#leagues #resultsGrid {background-color:#ffffff;}

#leagues #resultsGrid tr td {font-size:10px;border-bottom:1px solid #cccccc;border-right:1px solid #cccccc;}

/* score */
#leagues #resultsGrid tr td.s {text-align:center;}

/* missing */
#leagues #resultsGrid tr td.m {text-align:center;background-color:#e7e7e7;background-color:#e7e7e7;}

/* postponed */
#leagues #resultsGrid tr td.p {text-align:center;background-color:#FF9900;}

/* two results for this fixture! */
#leagues #resultsGrid tr td.t {text-align:center;background-color:#ccff00;}
#leagues #resultsGrid tr td a {display:block;width:45px;height:33px;text-align:center;padding-top:12px;}
#leagues #resultsGrid .same_team {background-color:#666666;}
#leagues #resultsGrid .home_team {height:45px;text-align:right;}
#leagues #resultsGrid .away_team {width:45px;text-align:center;}

#leagues #bannerLeft {text-align:center;margin-top:10px;}


/* NEW STUFF FOR THE RIGHT HAND SIDE 04/08/09 */

#leagues #v3leftColumn {float:left;width:330px;}

#leagues #v3leftColumn #logo_box {}
#leagues #v3leftColumn #logo_box a {text-align:center;color:#ffffff;text-decoration:none;display:block;height:64px;width:290px;padding:70px 20px 20px 20px;font-size:20px;line-height:1.5em;}



#leagues #v3leftColumn #quick_links {width:290px;color:#ffffff;padding:0px 20px 10px 20px;font-size:11px;}
#leagues #v3leftColumn #quick_links #title {font-size:14px;margin-bottom:5px;}
#leagues #v3leftColumn #quick_links ul {list-style:none;margin-left:10px;}
#leagues #v3leftColumn #quick_links ul li {padding:0 0 0 10px;float:left;width:80px;background-image:url('/v3/images/leagues/custom/bullet_white_square.gif');background-repeat:no-repeat;}
#leagues #v3leftColumn #quick_links ul li a {color:#ffffff;text-decoration:none;display:block;width:100px;margin-bottom:3px;}
#leagues #v3leftColumn #quick_links ul li a:hover {text-decoration:underline;}


#leagues #v3leftColumn #articles {width:310px;color:#ffffff;padding:10px;font-size:11px;}
#leagues #v3leftColumn #articles #title {font-size:14px;margin-bottom:5px;}
#leagues #v3leftColumn #articles ul {list-style:none;}
#leagues #v3leftColumn #articles ul li {padding:0 0 0 10px;float:left;width:90px;background-image:url('/v3/images/leagues/custom/bullet_white_square.gif');background-repeat:no-repeat;}
#leagues #v3leftColumn #articles ul li a {color:#ffffff;text-decoration:none;display:block;width:100px;margin-bottom:3px;}
#leagues #v3leftColumn #articles ul li a:hover {text-decoration:underline;}




#leagues #v3rightColumn {float:left;width:640px;margin-left:10px;background-image: url('/v3/images/leagues/640_sides.gif');}

#leagues #v3rightColumn #top {
	width:630px;height:22px;
	padding:8px 0px 0px 10px;
	display:block;
	color:#ffffff;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	background-image: url('/v3/images/leagues/home_640.png');
}
	
*html #leagues #v3rightColumn #top {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/leagues/home_490.png',sizingMethod='scale');
}

#leagues #v3rightColumn #content {
	width:620px;
	padding:10px;
	background-image: url('/v3/images/leagues/640_bg.gif');
	background-position:center bottom;
	background-repeat:no-repeat;
}

#leagues #v3rightColumn #ticker {
	padding:8px 0px 0px 10px;
	width:628px;height:22px;
	background-color:#e7e7e7;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
}



#leagues #v3rightColumn #ticker a {
	text-decoration:none;

}

#leagues #v3rightColumn #ticker a.chosen {
	text-decoration:underline;
}

#leagues #v3rightColumn #ticker a:hover {
	text-decoration:underline;
}

#leagues #frontPageClubNews {}

#leagues #frontPageClubNews .clubNews a {color:#333333;}


#leagues #v3leftColumn #faint_block {
	background-image:url('/v3/images/leagues/custom/faint_border.png');
	width:290px;
	height:110px;
	padding:15px 20px 25px 20px;
	background-repeat:no-repeat;
}

*html #leagues #v3leftColumn #faint_block {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/v3/images/leagues/custom/faint_border.png',sizingMethod='crop');
}

#leagues #v3leftColumn #faint_block .title {

	text-transform:uppercase;
	color:#ffffff;
	font-weight:bold;
	
}

#leagues #v3leftColumn #faint_block #club_feeds {margin-left:10px;list-style:none;}
#leagues #v3leftColumn #faint_block #club_feeds li {float:left;background-image:url('/v3/images/leagues/custom/bullet_white_square.gif');background-repeat:no-repeat;margin-bottom:3px;}
#leagues #v3leftColumn #faint_block #club_feeds li a {padding-left:10px;color:#ffffff;width:100px;display:block;text-decoration:none;}
#leagues #v3leftColumn #faint_block #club_feeds li a:hover {text-decoration:underline;} 

#leagues #v3leftColumn #sponsors {width:290px;background-image:url('/v3/images/leagues/sponsors_bg.gif');background-position:bottom center;padding:20px;}

#leagues #v3leftColumn #sponsors .sponsor {display:block;margin-bottom:15px;margin-left:65px;width:160px;}




#leagues #v3leftColumn select {margin-top:10px;}

#leagues .blockTitle {font-size:12px;font-weight:bold;margin-bottom:10px;margin-top:10px;color:#ffffff;background-color:#00ffcc;color:#ffffff;padding:5px;}
#leagues .viewAll {float:right;font-weight:normal;font-size:11px;}
#leagues .viewAll a {color:#ffffff;text-decoration:none;}
#leagues .viewAll a:hover {text-decoration:underline;}

#leagues .leagueNewsTitle {font-size:20px;}

#leagues #adminOptions {padding:10px;color:#ffffff;}
#leagues #adminOptions a {color:#ffffff;text-decoration:none;}
#leagues #adminOptions a:hover {text-decoration:underline;}

#leagues .no_data {text-align:center;padding:40px 40px 40px 40px;}

#leagues .each_official {margin-bottom:10px;}
#leagues .each_official .image {float:left;width:120px;margin-right:10px;}
#leagues .each_official .words {float:left;width:480px;}
#leagues .each_official .words .name {font-size:16px;font-weight:bold;margin-bottom:3px;}
#leagues .each_official .words .title {font-size:14px;margin-bottom:10px;}
#leagues .each_official .words .phone {margin-bottom:3px;}
#leagues .each_official .words .email {margin-bottom:3px;}

#leagues .response {background-image:url('/v3/images/icons/info.gif');background-repeat:no-repeat;padding:10px 10px 10px 34px;margin-bottom:10px;border:1px solid #3399ff;background-color:#cce5ff;}

#leagues #forum  {}

#leagues #forum form.styled {font-size:12px;}
#leagues #forum form.styled input {border:1px solid #cccccc;padding:2px;}

#leagues #forum form.styled textarea {width: 600px;color: #58595b;border:1px solid #cccccc;padding:2px;}

#leagues #forum form select {color: #58595b;border:1px solid #cccccc;padding:2px;}
#leagues #forum form select.year {width: 70px;}
#leagues #forum form select.day {width: 50px;}
#leagues #forum input.black_button {background-color:#000000;cursor:pointer;border:1px solid #cccccc;color:#ffffff;padding:3px;}

#leagues #forum table tr td {padding:5px;}


#leagues #leagueAlbum .eachImage {float:left;border:1px solid #cccccc;margin-right:10px;margin-bottom:10px;padding:5px;}